Subject: Re: ID : 18063207, Broker MX, Event Name : Nick Cave & The Bad Seeds, Date : 02/10/2018 buyer query
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Tue, 30 Oct 2018 12:46:03 +0530 (IST)

Hi Val, 

I thought I'd inform you that the tickets are actually incorrect as advised by Nuno. 

Kind Regards, 
Ashwinee 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 29 October, 2018 19:36:13 
Subject: Re: ID : 18063207, Broker MX, Event Name : Nick Cave & The Bad Seeds, Date : 02/10/2018 buyer query 

Hey Ash, 

I got a case for the same venue and I was told by Limerick they are ok. 

Regards, 

Val 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Monday, 29 October, 2018 19:29:43 
Subject: Fwd: ID : 18063207, Broker MX, Event Name : Nick Cave & The Bad Seeds, Date : 02/10/2018 buyer query 

Hi Val, 

Need your help with this please. 

https://www.google.co.in/imgres?imgurl=https%3A%2F%2Fs1.ticketm.net%2Ftm%2Fen-us%2Ftmimages%2Fvenue%2Fmaps%2Fmxc%2F78950s.gif&imgrefurl=https%3A%2F%2Fwww.ticketmaster.com%2FPepsi-Center-WTC-tickets-Mexico%2Fvenue%2F164952&docid=cJTttpbk0e_bKM&tbnid=wQABZukeOPoQgM%3A&vet=10ahUKEwj_gsXP5aveAhVZWX0KHXJxAcsQMwg0KAAwAA..i&w=670&h=410&safe=active&bih=668&biw=1309&q=Pepsi%20Center%20WTC%20venue%20map&ved=0ahUKEwj_gsXP5aveAhVZWX0KHXJxAcsQMwg0KAAwAA&iact=mrc&uact=8 

From: "Nathan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 29 October, 2018 13:46:45 
Subject: ID : 18063207, Broker MX, Event Name : Nick Cave & The Bad Seeds, Date : 02/10/2018 buyer query 

Hi Ashwinee, 

With reference to the above ID : 18063207 buyer emailed us stating that he purchased 2 VIP tickets 
however he was denied for VIP seated places. 

kindly coordinate accordingly. 

Kind Regards, 
Nathan